body{
	color:#23323a;
	width: 100%;
    overflow-x: hidden;
	position:relative;
}

/* content */
h2 {
    font-family: 'Poppins';
    font-weight: bold;
    text-transform: uppercase;
    font-size: 3.25rem;
    line-height: 3.75rem;
    margin-bottom: 2rem;
}

p {
    font-size: 1.3rem;
    color: #333333;
}

strong {
    font-weight: 500;
}

.wp-block-media-text p{
	margin-bottom: 1.75em;
}

/* edit link */
a.post-edit-link {
    position: fixed;
    top: 30%;
    right: 0px;
    padding: 10px 20px;
    background: #064380;
    color: white;
    border-radius: 10px 0px 0px 10px;
    box-shadow: 0px 10px 10px rgb(0 0 0 / 20%);
    text-shadow: 0px 2px 2px rgb(0 0 0 / 60%);
    text-decoration: none !important;
}

a.post-edit-link:hover {
	transform:translateY(5px);
	box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
}



/* farao header */

.overhead .infos {
    text-align: right;
    padding: 5px 0px;
}

.overhead .infos > div {
    display: inline-block;
	margin:5px;
}

.overhead .infos > div a {
    color: #2e2d2c;
    font-size: 14px;
    font-weight: 300;
	text-decoration:none;
}

.overhead .infos > div a i {
    color: #d7b56d;
    font-size: 23px;
    vertical-align: bottom;
}

.header {
    margin-top: -20px;
}

.header .search {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.header .search input.form-control {
    margin: 0px !important;
    border-radius: 5px 0px 0px 5px;
    height: 53px;
    border: 1px solid #cccccc;
    padding: 0px 20px;
    min-width: 500px;
}

.search button {
    height: 55px;
    border-radius: 0px 5px 5px 0px;
    padding: 0px 20px;
    background: #d7b56d;
    border: 1px solid #ccc;
    color: white;
    font-weight: bold;
    border-left: 0px;
}

a.navbar-brand {
    padding-left: 10px;
}

/* farao menu */

.menu-part {
    background: #acacac24;
    border-bottom: 5px solid #e31e24;
    margin: 15px 0px 0px 0px;
    padding: 2px 0px;
}

.menu-part div.fixed_menu > ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    height: 50px;
    padding-left: 10px;
}


.menu-part div.fixed_menu > ul li:first-child {
    margin: 0px 30px 0px 0px;
}

.menu-part div.fixed_menu > ul li:not(:first-child) {
    margin: 0px 30px;
}

.social-menu {
    text-align: right;
}

.social-menu a {
    font-size: 34px;
    color: #181715;
}

.menu-part div.fixed_menu > ul li a {
    color: #282828;
    font-size: 16px;
    font-weight: 500;
    display: block;
	text-decoration:none;
}

.menu-part div.fixed_menu > ul li a:hover,
.social-menu a:hover {
    color: #e31e24;
}

.fronthero.mask {
    margin-bottom: 40px;
}

/* farao home categories */

.farao-cats {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
}

.farao-cats > div {
    background: white;
    margin: 10px;
    border-radius: 5px;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 10%);
}

.farao-cats > div.akcios {
    height: 650px;
    grid-row-end: span 2;
}


.farao-cats > div:not(.akcios) .cat_img {
    height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
    position: relative;
	overflow:hidden;
}

.farao-cats > div:not(.akcios) .cat_img a {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	background:transparent;
	border-radius:5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 70px;
	color: white;
	opacity:0;
}

.farao-cats > div:not(.akcios) .cat_img:hover {
    background-color: #e31e24;
    background-blend-mode: multiply;
}

.farao-cats > div:not(.akcios) .cat_img:hover a {
	opacity:1;
    background: #e31e2447;
    color: white;
    text-decoration: none;
    text-shadow: 0px 10px 10px rgb(0 0 0 / 20%);
}

.farao-cats > div > *:not(.cat_img) {
    padding: 0px 10px;
}

.farao-cats > div h4{
	margin: 10px 0px;
}

.farao-cats > div h4 a {
    font-weight: bold;
    color: #2b2a29;
    font-size: 22px;
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

.farao-cats > div .info{
	margin-bottom:15px;	
	font-size:14px;
	font-weight:300;
	line-height:2em;
}

.farao-cats > div .info a {
	color: #2b2a29;
	border-bottom: 1px solid transparent;
	text-decoration:none;
}

.farao-cats > div h4 a:hover,
.farao-cats > div .info a:hover {
    border-bottom: 1px solid #e31e24;
	color: #e31e24;
}

.akcios .cat_img {
    background-image: url(https://faraobutor.com/wp-content/uploads/2022/05/akcios-butorok-scaled.jpg);
    height: 525px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
	background-color: #e31e24;
    background-blend-mode: multiply;
}


.akcios .cat_img a {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: transparent;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 70px;
    color: white;
}

.akcios-headline {
    padding: 20px;
    font-weight: bold;
    color: #ffffff;
    font-size: 22px;
    text-decoration: none;
    text-shadow: 0px 5px 5px rgb(0 0 0 / 20%);
    display: inline-block;
    float: left;
	margin-top: 10px;
}

.akcios-badge {
    font-weight: 800;
    color: #e31e24;
    font-size: 34px;
    text-decoration: none;
    display: inline-block;
    float: right;
    background: white;
    border-radius: 70px;
    width: 64px;
    text-align: center;
    height: 64px;
    line-height: 64px;
    margin: 15px;
    box-shadow: inset 5px 5px 5px rgb(0 0 0 / 20%);
}

.farao-cats > div.akcios h4 a {
    color: #e31e24;
}

/* farao hirlevel */

.hirlevel-container {
    margin: 40px 0px;
}

.hirlevel-container .row {
    margin: 0px 10px;
}

.hirlevel-feliratkozas h2 {
    font-family: 'Open Sans';
    font-weight: 700 !important;
    font-size: 40px;
    text-transform: unset;
    line-height: 1.1em;
    color: #2b2a29;
	margin-bottom: 20px;
}

h2 span.hl {
    color: #e31e24;
}

.hirlevel-feliratkozas p {
    margin-bottom: 16px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
}


.adatvedelem i{
    color: #e31e24;
    font-size: 35px;
}

.adatvedelem .wp-block-column {
    width: unset !important;
    flex-basis: unset !important;
}

.hirlevel-feliratkozas .adatvedelem p {
    margin: 0px;
}

.adatvedelem .wp-block-columns .wp-block-column:last-child {
    margin: 0px 0px 0px 10px;
}

.adatvedelem .wp-block-columns .wp-block-column:last-child p{
    color:#929292;
	font-size:14px;
}

.adatvedelem {
    padding: 10px;
    border: 1px dashed #929292;
    border-radius: 10px;
    display: inline-block;
}

.adatvedelem .wp-block-columns {
    margin: 0px 15px 0px 0px;
}

form#mc4wp-form-1 {
    background: #f8f8f8;
    padding: 20px 0px;
    border-radius: 10px;
}

form#mc4wp-form-1 .type-1 label {
    display: block;
    margin: 3px 0px 5px 0px;
    font-weight: bold;
    font-size: 14px;
}

.row.type-1 input {
    width: 100%;
    padding: 7px 14px;
    border-radius: 7px;
    border: 1px solid #eaeaea;
    box-shadow: inset 2px 2px 5px rgb(0 0 0 / 10%);
    font-size: 14px;
    margin: 5px 0px;
}

.row.type-2 {
    line-height: 1.3em;
}

.row.type-2 a {
    font-size: 14px;
    text-decoration: none;
    color: #2b2a29;
    display: inline-block;
    width: calc( 100% - 40px );
    vertical-align: top;
    margin-left: 5px;
}

.row.type-3 button {
    background: #e31e24;
    color: white;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 25%);
    border: unset;
    padding: 10px 13px 10px 20px;
    border-radius: 5px;
    font-weight: 500;
    float: right;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 25%);
}

.row.type-3 button:after {
    content: '\f105';
    font-family: 'Line Awesome Free';
    font-weight: 900;
    vertical-align: text-top;
    margin-left: 7px;
}

.row.type-3 button:hover {
    background: #2b2a29;
}

textarea:focus, input:focus, button:focus{
    outline: none;
}

input:focus {
    box-shadow: 0px 0px 5px rgb(110 110 110 / 25%) !important;
}

/* footer bottom -> top */

.container-fluid.bottom-copyright {
    background: #e31e24;
    text-align: center;
    color: #ededed;
    padding: 15px 0px;
    font-weight: 500;
    font-size: 14px;
}

.container-fluid.bottom-menu {
    background: #d7b56d;
    text-align: center;
    color: #2b2a29;
    padding: 15px 0px;
    font-weight: 400;
    font-size: 14px;
}

.container-fluid.bottom-menu ul {
	margin:0px;
}

.container-fluid.bottom-menu ul li {
    display: inline-block;
    margin: 0px 10px;
}

.container-fluid.bottom-menu a {
    color: #2b2a29;
    font-weight: 500;
    font-size: 15px;
	text-decoration:none;
}

.container-fluid.bottom-menu ul li:not(:last-child):after {
    content: '|';
    margin-left: 20px;
}

.container-fluid.bottom-menu a:hover{
	color:#000000;
}

.footer-content {
    position: relative;
    padding: 40px 0px;
}

footer h2 {
    font-size: 26px;
    color: #e31e24;
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: unset;
    margin: 0px;
    padding: 0px;
    line-height: 1.3em;
    margin-bottom: 10px;
}

footer p {
    margin-bottom: 15px !important;
    font-size: 15px;
    color: #282828;
}

footer h3 {
    color: #e31e24;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
}

footer .footercol-1 img {
    max-width: 132px;
}

div#block-5 {
    width: 100%;
}

.footercol-1 > div {
    grid-template-columns: max-content !important;
}

footer.footer:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 45%;
    height: 90%;
    background: #f8f8f8;
    content: '';
    border-radius: 10px;
    z-index: -1;
}

footer a {
    color: #e31e24;
    font-weight: 600;
    text-decoration: none !important;
}

footer a:hover {
    color: #d7b56d;
}


/* aloldalak - page */

.pageheader h1 {
    font-family: 'Open Sans';
    font-weight: 700 !important;
    font-size: 40px;
    text-transform: unset;
    line-height: 1.1em;
    color: #2b2a29;
    margin-bottom: 20px;
}

body.page article p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7em;
    margin-bottom: 1em;
}

body.page article h2 {
    font-size: 30px;
    color: #e31e24;
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: unset;
    margin: 0px;
    padding: 0px;
    line-height: 1.3em;
    margin-bottom: 10px;
}

body.page article .wp-block-media-text > figure {
    text-align: center;
    padding: 20px;
}

body.page article .wp-block-media-text > figure img {
    max-width: 80%;
    margin: 0px auto;
    border-radius: 10px;
}

body.page article figure.wp-block-gallery figure {
    border-radius: 10px;
}

/* farao kategória oldal */

.wc-sidebar.col {
    max-width: 300px;
}

li.product {
    background: white;
    margin: 10px;
    border-radius: 5px;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 10%);
    padding: 0px !important;
}

h2.woocommerce-loop-product__title {
    font-weight: bold;
    color: #2b2a29;
    font-size: 18px !important;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    text-transform: unset;
    font-family: 'Open Sans';
    line-height: 1em;
	padding: 0px !important;
}
h2.woocommerce-loop-product__title:hover {
    color: #e31e24;
}

li.product .akcios-badge {
    font-weight: 700;
    color: white;
    font-size: 21px;
    text-decoration: none;
    display: inline-block;
    background: #e31e24;
    border-radius: 40px;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    box-shadow: inset 3px 3px 3px rgb(0 0 0 / 20%);
    position: absolute;
    top: -10px;
    right: -10px;
	margin:0px;
	z-index:2;
}


.woocommerce ul.products li.product .price {
    color: #e31e24;
    display: block;
    font-weight: 400;
    margin-bottom: 0.5em;
    font-size: .857em;
}

.woocommerce ul.products li.product .price del {
    display: block;
    color: #191817;
    margin-bottom: -5px;
    text-decoration: unset;
	opacity:1;
}

.woocommerce ul.products li.product .price del span.amount {
    text-decoration: line-through;
	opacity:0.5;
}

.woocommerce ul.products li.product .price del span.kedvezmeny {
    margin-left: 5px;
    border: 1px solid #d7b56d;
    color: #d7b56d;
    padding: 3px 5px;
    border-radius: 5px;
    font-weight: 400;
    font-size: 11px;
    position: relative;
    top: -2px;
}

.woocommerce ul.products li.product .price ins {
    display: block;
    font-size: 25px;
    text-decoration: none;
}

.product-title-in-loop {
    min-height: 2.75em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

li.product .product-title-in-loop, li.product .price {
    padding: 0px 15px;
}

li.product img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border-radius: 5px;
    overflow: hidden;
}

li.product-category {
    border: 1px solid #d4d4d4;
    padding: 15px !important;
    height: 70px;
}

.woocommerce ul.products li.product-category a img {
    display: none;
}

h2.woocommerce-loop-category__title {
    font-weight: bold;
    color: #2b2a29;
    font-size: 18px !important;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    text-transform: unset;
    font-family: 'Open Sans';
    line-height: 1em;
}

h2.woocommerce-loop-category__title mark {
    background: unset;
    font-size: 15px;
    color: #e31e24;
    font-weight: 400;
}

h2.woocommerce-loop-category__title:hover {
    color: #e31e24;
}

.woocommerce ul.products li.product.type-product:first-child {
    clear: both;
    float: left;
}

ul.products.columns-3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

ul.products.columns-3:before {
    display: none;
}

ul.products.columns-3 li {
    width: unset !important;
}

.subcategories-list {
    margin: 20px 0px 15px;
}

.subcategories-list div {
    background: white;
    border-radius: 5px;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 10%);
    display: inline-block;
    margin: 0px 10px 10px 0px;
    padding: 5px 20px;
    border: 1px solid #f3f3f3;
}

.subcategories-list div a {
    font-weight: 500;
    color: #2b2a29;
    font-size: 15px;
    text-decoration: none;
}

.subcategories-list div a:hover {
    color: #e31e24;
}

p.woocommerce-result-count {
    font-size: 14px;
    font-weight: 300;
    line-height: 2em;
}

form.woocommerce-ordering select {
    margin: 0px !important;
    border-radius: 5px 0px 0px 5px;
    border: 1px solid #cccccc;
    padding: 6px 10px;
    font-size: 15px;
    color: #23323a;
}

span.price {
    display: flex !important;
    align-items: flex-start;
    height: 60px;
    align-content: flex-start;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
}

span.price > span.amount > bdi {
    display: block;
    font-size: 25px;
    text-decoration: none;
	font-weight:700;
}

.product-img {
    width: 100%;
    position: relative;
    height: 250px;
    overflow: hidden;
    border-radius: 5px;
}

.product-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	z-index:1;
}

.product-img a{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: transparent;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 70px;
    color: white;
    opacity: 0;
	z-index:2;
}
.product-img:hover:after{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;	
	content:'';
	display:block;
    opacity: 1;
    background: #e31e24;
    mix-blend-mode: multiply;	
	z-index:1;
}

.product-img:hover a {
    opacity: 1;
}


h1.woocommerce-products-header__title.page-title {
    font-family: 'Open Sans';
    font-weight: 700 !important;
    font-size: 40px;
    text-transform: unset;
    line-height: 1.1em;
    color: #2b2a29;
    margin-bottom: 20px;
}

.wc-sidebar.col > div {
    background: #f8f8f8;
    padding: 15px 15px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.wc-sidebar.col > div h3 {
    font-size: 20px;
    color: #2b2a29;
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: unset;
    margin: 0px;
    padding: 0px;
    line-height: 1.3em;
    margin-bottom: 10px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background: #e31e24;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #e31e24;
    box-shadow: inset 0px 4px 2px rgb(255 255 255 / 30%), inset 0px -4px 2px rgb(0 0 0 / 20%);
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #2b2a29;
}

.price_label {
    clear: both;
    text-align: left;
    font-size: 13px;
    color: #2b2a29;
    font-weight: 400;
}

.price_label span {
    color: #e31e24;
    font-weight: 700;
    font-size: 15px;
}

.price_slider_amount button.button {
    background: #e31e24;
    color: white;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 25%);
    border: unset;
    padding: 10px 20px 10px 13px;
    border-radius: 5px;
    font-weight: 500;
    float: right;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 25%);
    width: 100%;
}

.price_slider_amount button.button:after {
    content: '\f021';
    font-family: 'Line Awesome Free';
    font-weight: 900;
    margin-left: 10px;
    font-size: 18px;
    display: inline-block;
    vertical-align: text-bottom;
}

.price_slider_amount button.button:hover{
    background: #2b2a29;
	color:white;
}

.price_slider_amount button.button:hover:after {
    transform: rotate(90deg);
}

.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0;
    font-size: 14px;
    color: #929292;
    font-family: 'Open Sans';
    letter-spacing: 0.1px;
}

nav.woocommerce-breadcrumb a:first-child:before {
    content: '\f015';
    font-family: 'Line Awesome Free';
    font-weight: 900;
    margin-right: 5px;
    font-size: 17px;
    vertical-align: middle;
}

nav.woocommerce-breadcrumb a{
	text-decoration:none;
}

nav.woocommerce-breadcrumb a:hover{
	color:#e31e24;
}

 /* product page */
 
 h1.product_title.entry-title {
    font-weight: bold;
    color: #2b2a29;
    font-size: 28px;
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

.woocommerce div.product p.price, 
.woocommerce div.product span.price {
    color: #e31e24;
    font-size: 1.25em;
}

.woocommerce div.product p.price del, 
.woocommerce div.product span.price del {
    text-decoration: none;
    color: #333;
	opacity:1;
}

.woocommerce div.product p.price del .amount, 
.woocommerce div.product span.price del .amount {
    text-decoration: line-through;
	opacity:0.5;
}

div.product span.kedvezmeny {
    margin-left: 5px;
    border: 1px solid #d7b56d;
    color: #d7b56d;
    padding: 3px 5px;
    border-radius: 5px;
    font-weight: 400;
    font-size: 11px;
    position: relative;
    top: -2px;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    background: inherit;
    font-weight: 700;
    display: inline-block;
    display: block;
    font-size: 30px;
    text-decoration: none;
}

.woocommerce-product-details__short-description p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7em;
    margin-bottom: 1em;
}

/*
.woocommerce-page div.product div.summary {
    width: 35%;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    width: calc( 100% - 40% );
}
*/

div.product .akcios-badge {
    font-weight: 700;
    color: white;
    font-size: 21px;
    text-decoration: none;
    display: inline-block;
    background: #e31e24;
    border-radius: 40px;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    box-shadow: inset 3px 3px 3px rgb(0 0 0 / 20%);
    position: absolute;
    top: -10px;
    left: -10px;
    margin: 0px;
    z-index: 2;
}

figure.woocommerce-product-gallery__wrapper > div:first-child a img {
    border-radius: 10px;
}

.erdeklodo-btn {
    background: #e31e24;
    color: white;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 25%);
    border: unset;
    padding: 10px 13px 10px 20px;
    border-radius: 5px;
    font-weight: 500;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 25%);
    display: inline-block;
    margin-bottom: 10px;
}

.nf-form-content input:not([type=button]), 
.nf-field-element textarea {
    width: 100%;
    padding: 7px 14px !important;
    border-radius: 7px !important;
    border: 1px solid #eaeaea !important;
    box-shadow: inset 2px 2px 5px rgb(0 0 0 / 10%) !important;
    font-size: 14px !important;
	background: white !important;
}

.nf-form-content {
    background: #f8f8f8;
    padding: 15px !important;
    border-radius: 10px;
}

.nf-form-fields-required {
    text-align: right;
    font-size: 10px;
    color: #e31e24;
}

.nf-form-content .label-above .nf-field-label {
    display: block;
    margin: 0px 0px 5px 0px;
    font-weight: bold;
}

.nf-form-content .label-above .nf-field-label label {
    font-size: 15px;
}

.nf-after-field {
    font-size: 12px;
}

.nf-field-container {
    margin-bottom: 5px !important;
}

div.hidden-container {
    display: none;
}

.nf-field-description p {
    font-size: 14px;
    text-decoration: none;
    color: #2b2a29;
    display: inline-block;
    width: calc( 100% - 40px );
    vertical-align: top;
    margin-left: 5px;
}

.nf-field-description p {
    font-size: 14px;
    text-decoration: none;
    color: #2b2a29;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.label-right .nf-field-description {
    margin: unset !important;
}

.checkbox-container.label-right label {
    font-size: 14px;
}

.checkbox-container.label-right .field-wrap {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.nf-field-description a {
    color: #e31e24;
    text-decoration: none;
}

textarea#nf-field-9 {
    max-height: 100px;
}

input#nf-field-8 {
    background: #e31e24;
    color: white;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 25%);
    border: unset;
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: 500;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 25%);
    display: inline-block;
    margin-bottom: 10px;
	float: right;
}

input#nf-field-8:hover,
.erdeklodo-btn:hover,
.erdeklodo-btn.active{
	background: #2b2a29;
}
.erdeklodo-btn{
	cursor:pointer;
}
.erdeklodo-btn:after{
    content: '\f7cd';
    font-family: 'Line Awesome Free';
    font-weight: 900;
    vertical-align: text-top;
    margin-left: 7px;
}

.erdeklodo-form-content {    
    display: none;
}

.nf-error-msg.nf-error-field-errors {
    text-align: center;
    margin: 5px;
    border: 1px dashed #e31e24;
    border-radius: 5px;
    padding: 5px;
}

.badges {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    margin-top: 10px;
}

.badges > div {
    background: white;
    border-radius: 5px;
    box-shadow: 0px 2px 5px rgb(0 0 0 / 5%);
    padding: 15px;
    border: 1px dashed silver;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
}

.badges > div i {
    font-size: 35px;
    color: #e31e24;
    min-width: 55px;
    display: inline-block;
}

span.posted_in{
	margin-top:20px;
}
span.posted_in,
span.tagged_as {
    margin: 5px 0px;
    display: block;
    font-size: 14px;
}

span.posted_in a,
span.tagged_as a {
    color: #e31e24;
    font-weight: 500;
}

.btn-outline-success:hover {
    color: #fff;
    background-color: #2b2a29;
    border-color: #666666;
}

.nf-response-msg p {
    color: #e31e24;
    margin: 0px 0px;
    border: 1px dashed silver;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    font-size: 18px;
}

div#tab-description p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}

ul.tabs.wc-tabs {
    display: none;
}

section.related.products h2 {
    font-size: 26px;
    color: #e31e24;
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: unset;
    margin: 0px;
    padding: 0px;
    line-height: 1.3em;
    margin-bottom: 30px;
    text-align: center;
}

.woocommerce-tabs.wc-tabs-wrapper h2 {
    font-size: 30px;
    color: #e31e24;
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: unset;
    margin: 0px;
    padding: 0px;
    line-height: 1.3em;
    margin-bottom: 10px;
    text-align: center;
}

a.mega-menu-link {
    font-weight: 600 !important;
}

ul#mega-menu-header-menu {
    padding: 5px 0px !important;
    margin: 0px !important;
    border-bottom: 0px !important;
}

.mega-sub-menu ul.product-categories {
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
    list-style-type: none;
}

.mega-sub-menu ul.product-categories li .children a {
    text-decoration: none;
    color: #333;
    font-weight: 300;
}

.mega-sub-menu ul.product-categories .children {
    list-style-type: unset;
}

ul.product-categories, ul.product-categories ul {
    padding: 0px;
}

ul.product-categories > li > a {
    color: red;
    text-decoration: none;
    font-weight: 600;
}

ul.product-categories li.cat-parent li a:before {
    content: '\f105';
    margin-right: 10px;
    color: #d8d8d8;
    font-family: 'Line Awesome Free';
    font-weight: 600;
}

.mega-sub-menu span.count {
    font-weight: 100;
    font-size: 12px;
    font-style: italic;
}

li.cat-item.cat-item-15 {
    display: none;
}

body.page-id-133 i.las.la-truck {
    font-size: 60px;
    color: #e31e24;
}

.farao-results {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
}

.farao-results > article {
    background: white;
    margin: 10px;
    border-radius: 5px;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 10%);
}

body.search .pagecontent main section h1 {
    font-weight: bold;
    color: #2b2a29;
    font-size: 22px;
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

.result-img {
    height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.result-img div {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: block;
    transform: translate(-50%,-50%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.result-content h2 {
    text-transform: unset;
}

.result-content h2 a {
    color: #2b2a29;
    font-size: 18px !important;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    text-transform: unset;
    font-family: 'Open Sans';
    line-height: 1em;
    padding: 0px !important;
    display: block;
    font-weight: 700;
    margin: 15px 0px;
}

.farao-results > article {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.result-content h2 {
    text-transform: unset;
    margin: 0px !important;
    line-height: 1.3em !important;
}

body.search .post-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}

body.search .post-content p strong {
    font-weight: bold;
    color: #e31e24;
}

.result-content {
    padding: 15px;
}

a.view-article {
    font-size: 14px;
    text-transform: uppercase;
    color: #e31e24;
    clear: both;
    float: left;
    display: block;
}

.pagination, .woocommerce-pagination {
    margin: 20px 0px;
    display: flex;
    justify-content: flex-end;
}

.pagination > *{
    height: 30px;
    min-width: 30px;
    text-align: center;
    line-height: 20px;
    background: #d7b56d;
    color: white;
    margin: 0px 2px;
    padding: 5px;
    font-size: 14px;
    border-radius: 7px;
    font-weight: 600;
    position: relative;
}

.pagination > a:hover {
    background: red;
    color: white;
	text-decoration: none;
}

.woocommerce nav.woocommerce-pagination ul {
    border: unset;
}

.woocommerce nav.woocommerce-pagination ul li{
	border:unset;
}

ul.page-numbers li * {
    height: 32px !important;
    min-width: 30px !important;
    text-align: center;
    line-height: 20px !important;
    background: #d7b56d;
    color: white;
    margin: 0px 2px !important;
    font-size: 14px !important;
    border-radius: 7px;
    font-weight: 600 !important;
    position: relative;
    display: block !important;
}

ul.page-numbers li a:hover {
    background: red !important;
    color: white !important;
    text-decoration: none;
}

nav.woocommerce-pagination {
    margin: 0px !important;
}


button.is-search-submit {
    height: 53px !important;
    border-radius: 0px 5px 5px 0px !important;
    padding: 0px 20px !important;
    background: #d7b56d !important;
    border: 1px solid #ccc !important;
    color: white !important;
    font-weight: bold;
    border-left: 0px;
	width:100px !important;
}

input#is-search-input-146 {
    margin: 0px !important;
    border-radius: 5px 0px 0px 5px;
    height: 53px;
    border: 1px solid #cccccc;
    padding: 0px 20px;
    min-width: 300px;
}

button.is-search-submit .is-search-icon:after {
    content: 'Keresés';
    position: relative;
    top: 1px;
    margin-left: 2px;
}

.is-search-icon svg {
    vertical-align: text-top;
}

span.is-search-icon {
    border: unset;
    background: unset;
    width: 90%;
}

.is-form-style.is-form-style-3 label {
    width: calc(100% - 100px)!important;
}

.simplebar-content a {
    color: #e31e24 !important;
    font-weight: 700;
}

ol.flex-control-nav li {
    padding: 5px 5px 0px 0px !important;
}

ol.flex-control-nav li {
    padding: 5px 5px 0px 0px !important;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
    border-radius: 8px;
}

/* mobile */

.onlymobile{display:none;}

/* animations */

a, img, i, div, ul, li, ::after, ::before, :after, :before, button {
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}

.erdeklodo-form-content, figure.woocommerce-product-gallery__wrapper, figure.woocommerce-product-gallery__wrapper *{
	-webkit-transition: unset;
	-moz-transition: unset;
	-o-transition: unset;
	transition: unset;
}
.blur {
     /* Any browser which supports CSS3 */
    filter: blur(1px);

    /* Firefox */
    -moz-filter: blur(1px);

    /* Webkit */
    -webkit-filter: blur(1px);

    /* Opera */
    -o-filter: blur(1px);

}

@media screen and (max-width:500px){
	.header .search input.form-control, input#is-search-input-146 {
		/*width: calc(100% - 160px) !important;*/
		min-width: unset;
		width: 100% !important;
	}
	footer .footercol-1 figure {
		text-align: center;
		padding-bottom: 10px;
	}	
	div#block-5 h2, div#block-5 h3 {
		text-align: center;
	}	
	div#block-5 .wp-block-columns div:last-child {
		padding: 0px 10px;
		width: 100%;
		margin: 0px !important;
	}	
	div#block-5 > div {
		width: 88%;
		margin: 0px auto;
	}	
	div#block-5 > .wp-block-columns > div:last-child {
		margin: 30px 0px !important;
		padding: 0px !important;
	}	
}

@media screen and (max-width:765px){
 	.container {
		max-width: 95%;
	}  
	.onlymobile{display:block;}
	.farao-cats {
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 10px;
	}	
	.brand {
		text-align: center;
	}	
	.header .search {
		display: flex;
		align-items: flex-end;
		justify-content: space-evenly;
	}
	.header .search input.form-control, input#is-search-input-146 {
		min-width: calc(100% - 160px);
	}	
	.header form.form-inline {
		width: 100%;
		margin: 15px 0px;
	}
	.search button {
		width: 118px;
	}	
	.menu-part {
		position: absolute;
		top: 30px;
		right: 0px;
		display: none;
	}	
	div#menu-icon {
		position: absolute;
		top: 43px;
		right: 34px;
		font-size: 30px;
		color: white;
		background: #e31a22;
		border-radius: 5px;
		box-shadow: 1px 1px 2px rgb(0 0 0 / 50%);
		cursor: pointer;
		text-shadow: 1px 1px 2px rgb(0 0 0 / 50%);
	}
	div#menu-icon.active {
		background: #b4131a;
		box-shadow: inset 2px 2px 2px rgb(57 57 57 / 30%);
		cursor: pointer;
		text-shadow: -1px -1px 2px rgb(0 0 0 / 50%);
	}	
	.menu-part.active {
		display: block;
		z-index: 10;
		background: #f2f2f2;
		border-radius: 10px;
		border-bottom: 2px solid #d4d4d4;
		padding: 10px 0px 0px;
		top: 79px;
		right: 32px;
		box-shadow: 3px 3px 2px rgb(0 0 0 / 20%);
		text-shadow: 1px 1px 2px rgb(255 255 255 / 50%);
	}	
	.menu-part div.fixed_menu > ul {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		height: unset;
		padding: 0px;
		align-content: center;
	}
	.menu-part div.fixed_menu > ul li {
		margin: 0px !important;
	}	
	.social-menu {
		text-align: center;
		border-top: 1px solid #d7b56d;
		margin-top: 5px;
	}	
	.social-menu a {
		font-size: 34px;
		line-height: 1.3em;
	}
	.menu-part div.fixed_menu > ul li {
		margin: 5px 0px !important;
		border-bottom: 1px solid #e3e3e3;
		width: 100%;
		padding-bottom: 5px;
	}	
	.menu-part div.fixed_menu > ul li:after {
		content: '';
		display: block;
		width: 100%;
		height: 1px;
		background: #fefefe;
		position: relative;
		top: 5px;
	}	
	.menu-part div.fixed_menu > ul li:last-child {
		border-bottom: 0px;
		padding-bottom: 0px;
	}	
	.menu-part div.fixed_menu > ul li:last-child:after{
		display:none;
	}
	.farao-cats > div .cat_img {
		height: 200px;
	}
	.farao-cats > div.akcios{
		height:unset;
	}
	.wp-block-columns.hirlevel-feliratkozas {
		display: flex;
		flex-direction: column;
		align-content: stretch;
		align-items: stretch;
	}	
	.wp-block-columns.hirlevel-feliratkozas > div {
		margin: 10px 0px !important;
	}	
	.adatvedelem .wp-block-columns {
		margin: 0px 15px 0px 0px;
		display: grid;
	}	
	.adatvedelem .wp-block-columns {
		margin: 0px 15px 0px 0px;
		display: grid;
		grid-auto-flow: column;
	}	
	.adatvedelem .wp-block-columns > div:first-child {
		text-align: center;
	}	
	footer.footer:before{display:none;}
	footer .wp-block-columns.are-vertically-aligned-top {
		display: flex;
		flex-direction: column;
		margin-bottom: 0px;
	}	
	div#block-5 .wp-block-column.is-vertically-aligned-top {
		margin: 10px 0px;
	}	
	.footercol-1 {
		background: #f8f8f8;
		border-radius: 10px;
		padding: 20px;
	}	
	.footer-content {
		padding: 0px;
	}
	div#block-5 .wp-block-columns div:last-child {
		margin-bottom: 0px;
	}
	.container-fluid.bottom-menu ul {
		padding: 0px;
	}	
	
	.wc-sidebar.col {
		max-width: 100%;
	}
	form.woocommerce-ordering {
		width: 100%;
	}	
	form.woocommerce-ordering select {
		min-width: 100%;
	}
	ul.products.columns-3,
	.badges	{
		grid-template-columns: 1fr;
	}	
	.erdeklodo-btn, input#nf-field-8 {
		width: 100%;
		text-align: center;
	}	
	.mega-sub-menu ul.product-categories {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
		list-style-type: none;
	}	
}

@media (min-width: 766px) and (max-width:900px){
	.container {
		max-width: 1250px;
	}
	.onlymobile{display:block;}
	.container {
		max-width: 90%;
	}
	.farao-cats {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap: 10px;
	}	
	.header .search input.form-control, input#is-search-input-146 {
		min-width: 300px;
	}	
	ul.products.columns-3 {
		grid-template-columns: 1fr 1fr;
	}	
}

@media (min-width: 901px) and (max-width:1299px){
	.container {
		max-width: 90%;
	}
	.farao-cats {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap: 10px;
	}
	.header .search input.form-control {
		min-width: 400px;
	}	
	ul.products.columns-3 {
		grid-template-columns: 1fr 1fr;
	}		
}

@media (min-width: 1300px) and (max-width:1400px){
	.container {
		max-width: 1275px;
	} 
		
}

@media (min-width: 1400px){
	.container {
		max-width: 1400px;
	}
}

/* 404 */

article#post-404 {
    text-align: center;
	position:relative;
	min-height:400px;
}

.bgtxt {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 340px;
    transform: translate(-50%, -50%);
    font-weight: bold;
    color: #dddddd;
    z-index: -1;
}

#post-404 span {
    font-size: 120px;
    font-weight: bold;
    color: #e31e24;
}

#post-404 h1, #post-404 h2 {
    font-family: 'Open Sans';
    font-weight: 700 !important;
    font-size: 40px;
    text-transform: unset;
    line-height: 1.1em;
    color: #2b2a29;
    margin-bottom: 0px;
}

#post-404 h1 {
    font-size: 50px;
}

#post-404 a {
    color: #e31e24;
    text-decoration: none;
}


div.header div.brand {
    display: flex;
    align-items: flex-end;
}

.vasaroljon {
    font-family: 'Open Sans';
    font-size: 14px;
    background: #ffffff;
    box-shadow: 2px 2px 5px rgb(0 0 0 / 25%);
    padding: 10px 13px 10px 20px;
    border-radius: 5px;
    font-weight: 600;
    color: #181715;
    border: 1px solid #e7e7e7;
}

.vasaroljon a {
    color: #e31e24;
    font-weight: 700;
}

@media screen and (max-width:765px){
    div.header div.brand {
        display: flex;
        align-items: center;
        flex-direction: column;
        gap: 10px;
        padding-bottom: 10px;
    }
    .vasaroljon {
        font-family: 'Open Sans';
        font-size: 13px;
        background: #ffffff;
        box-shadow: 2px 2px 5px rgb(0 0 0 / 25%);
        padding: 7px;
        border-radius: 5px;
        font-weight: 600;
        color: #181715;
        border: 1px solid #e7e7e7;
        line-height: 1.3em;
    }
}